Subject: Re: [xrblock] xrblock session for IETF 83

From: [email-masked]
Date: Thu, 8 Mar 2012 10:26:50 +0800 (CST)

Dear Chairs:

We have made some modifications to the draft “draft-ietf-xrblock-rtcp-xr-burst-gap-loss” according to the discussions on last meeting and the mailing list, can you reserve a time slot for the unfinished discussion, Thank you!

As a result of the arrangements, I would be not able to attend the meeting in Pairs and I recommend my college Ms. Bi Jiayu give the presentation instead of me. She has some experience on the international meeting and English is pretty good. Sorry for my absent.

Best Regards!

-ZhaoJing

Shang Research Institute of China Telecom

----- Original Message -----

From: "Shida Schubert" <[email-masked]>

To: "xrblock" <[email-masked]>

Sent: Sunday, February 26, 2012 2:56 PM

Subject: Re: [xrblock] xrblock session for IETF 83

> If you want a time slot to discuss a draft, please send an e-mail to Charles and I.

> For us to use our meeting time effectively, the meeting time should be use to discuss open

> issues and NOT describing what the draft is trying to address (Overview).

> We will give priority to WG documents with open issues and individual drafts that

> gather(ed) attention on the mailing list.

> Regards

>  Shida

> On Feb 25, 2012, at 4:24 AM, Charles Eckel (eckelcu) wrote:

>> The preliminary agenda for the Paris meeting is available:

>> https://datatracker.ietf.org/meeting/83/agenda.html

>> The xrblock session is scheduled for:

>>    Thursday, Afternoon Session I 1300-1500

>>    Room Name: 243

>> Note that this is not the final agenda and may change.

>> The final agenda will be published March 2nd.

>> Cheers,

>> Charles (xrblock co-chair)

>> _______________________________________________

>> xrblock mailing list

>> [email-masked]

>> https://www.ietf.org/mailman/listinfo/xrblock

> _______________________________________________

> xrblock mailing list

> [email-masked]

https://www.ietf.org/mailman/listinfo/xrblock